[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# CodePageToCodePageName

Convert a numeric codepage identifier to a codepage name

## Declaration

Source position: syscodepagesh.inc line 15

`function CodePageToCodePageName(`
`cp: TSystemCodePage`
`):AnsiString;`

## Description

CodePageToCodePageName returns the name of the codepage cp.

## Errors

If no matching codepage is found in the list of codepages, an empty string is returned.

## See also

CodePageNameToCodePage |  | Return a numeric identifier for the codepage.